Subject: Re: [PATCH] General CHRP/MPC5K2 Platform and drivers support - to comment

From: Christoph Hellwig <[email-masked]>
Date: Mon, 23 Oct 2006 17:52:57 +0200

On Mon, Oct 23, 2006 at 04:47:49PM +0200, Matt Sealey wrote:
> Curious question.
> 
> What are you guys going to do when the PowerPC name is defunct?
> 
> Like, last month :)
> 
> Power Architecture is where it is at. The trademark is even going to
> lapse. It's a bit too late for the ppc->powerpc tree breakout now,
> but wouldn't it just confuse people to be using a "Power Architecture"
> processor or SoC of some type, using collections of definitions from
> the Power ISA 2.03 and have this "powerpc" thing pop up?

Who the f***k cares.  We've always given a chip what the newspeak party
line of the days is, and we will here aswell.  If the IBM/Mot/PowerYodda
overlords are unhappy with that it's their problem, not ours.